{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-on-2024-2426133",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "ON",
  "state_abbrev": "on",
  "year": 2024,
  "plot_id": "2426133",
  "cooperator": "Chris Verhoeve Farms Ltd",
  "planted_date": "2024-05-09",
  "harvested_date": "2024-10-30",
  "population_seeds_per_acre": 30000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Pride",
      "product": "Seeds",
      "traits": "A6975G2",
      "metrics": {
        "Yield": 234.7,
        "%MST": 20.1,
        "Test Weight": 57.2,
        "Gross Revenue": 878.95
      },
      "entry_num": 11
    },
    {
      "rank": 2,
      "brand": "Pride",
      "product": "Seeds",
      "traits": "A4901G7",
      "metrics": {
        "Yield": 227.3,
        "%MST": 19.7,
        "Test Weight": 56.9,
        "Gross Revenue": 855.78
      },
      "entry_num": 9
    },
    {
      "rank": 3,
      "brand": "Pride",
      "product": "Seeds",
      "traits": "A7275G2",
      "metrics": {
        "Yield": 223.7,
        "%MST": 20.0,
        "Test Weight": 55.5,
        "Gross Revenue": 838.88
      },
      "entry_num": 5
    },
    {
      "rank": 4,
      "brand": "Pride",
      "product": "Seeds",
      "traits": "A7388G8",
      "metrics": {
        "Yield": 216.1,
        "%MST": 19.2,
        "Test Weight": 57.4,
        "Gross Revenue": 819.02
      },
      "entry_num": 2
    },
    {
      "rank": 5,
      "brand": "Pride",
      "product": "Seeds",
      "traits": "A5407G4",
      "metrics": {
        "Yield": 215.0,
        "%MST": 18.1,
        "Test Weight": 55.9,
        "Gross Revenue": 826.68
      },
      "entry_num": 3
    },
    {
      "rank": 5,
      "brand": "Brevant",
      "product": "B96H83AM",
      "traits": "",
      "metrics": {
        "Yield": 215.0,
        "%MST": 19.7,
        "Test Weight": 58.2,
        "Gross Revenue": 809.48
      },
      "entry_num": 12
    },
    {
      "rank": 7,
      "brand": "Brevant",
      "product": "B99A24V",
      "traits": "",
      "metrics": {
        "Yield": 208.6,
        "%MST": 19.3,
        "Test Weight": 57.2,
        "Gross Revenue": 789.55
      },
      "entry_num": 10
    },
    {
      "rank": 8,
      "brand": "Pride",
      "product": "Seeds",
      "traits": "A7373G2",
      "metrics": {
        "Yield": 204.1,
        "%MST": 18.4,
        "Test Weight": 56.7,
        "Gross Revenue": 781.7
      },
      "entry_num": 4
    }
  ],
  "n_results": 8,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/on/2024/2426133"
  ],
  "fetched_at": "2026-05-25T19:37:27.164092+00:00",
  "scraper_version": "0.1.0"
}
